/* FONT FILES */
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
  font-family: 'Avenir-Black';
  src: url('fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),  url('fonts/Avenir-Black.woff') format('woff'), url('fonts/Avenir-Black.ttf')  format('truetype'), url('fonts/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Medium';
  src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Avenir-Medium.woff') format('woff'), url('fonts/Avenir-Medium.ttf')  format('truetype'), url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Book';
  src: url('fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Avenir-Book.woff') format('woff'), url('fonts/Avenir-Book.ttf')  format('truetype'), url('fonts/Avenir-Book.svg#Avenir-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.giftcard{
    margin-bottom:20px;   
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Regular.woff') format('woff'), url('fonts/Lato-Regular.ttf')  format('truetype'), url('fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Black';
  src: url('fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Black.woff') format('woff'), url('fonts/Lato-Black.ttf')  format('truetype'), url('fonts/Lato-Black.svg#Lato-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Light';
  src: url('fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Avenir-Light.woff') format('woff'), url('fonts/Avenir-Light.ttf')  format('truetype'), url('fonts/Avenir-Light.svg#Avenir-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
#ss_wc_mailchimp_opt_in{
    display:inline-block !important;
    position:relative !important;
    margin-bottom:5px;
}
.woocommerce ul.products li.product a img{
    height:auto !important;
    width:100% !important;
    margin:0 auto;
}
.topNav{
    background-color:#70bcde;
    width:100%;
}
.topNav a{
    color:#1d2f66 !important;
    font-size:12px;
    font-family: 'Avenir-Medium';
    padding-left:10px;
    padding-top:10px;
    text-decoration:none !important;
    display:inline-block;
    padding-right:10px;
}
.topNav a:hover{
    color:#fff !important;   
}
.content{
    padding:40px 0px;   
}
.topNav ul li {
    list-style:none;
    display:inline-block;
}
.logo{
    margin-top:34px;   
}
.firstchoiceImg{
    margin-top:116px;   
    width:100% !important;
}
.arconix-faq-wrap{
    background-color:transparent;
    border:none !important;
    color:#1d2f66;
    font-size:19px;
    margin-top:20px !important;
    margin-bottom:0px !important;
    font-family: 'Avenir-Black';
}

.arconix-faq-title{
    background-image:none;
    padding-left:0px;
    font-size:19px;
    letter-spacing:.8px;
    font-weight:normal;
}
.arconix-faq-title.faq-open{
    background-image:none;
    color:#70bcde;
}
#shipping_method label {
       font-weight:normal;
    font-size:11px;
    line-height:16px;
    text-indent: 0px;
    vertical-align:top;
    margin-bottom:0px !important;
}
#shipping_method .amount{
    display:block;   
}
#shipping_method input[type=radio] {
    vertical-align:top;
    margin-top:2px;
}
.arconix-faq-content{
    padding-left:0px !important;
    color:#57585b;
    font-size:12px;
    font-size:14px;
    margin-left:0px;
    font-family: 'Avenir-Light';
    font-weight:normal;
}
.blockCat{
    width:100%;
    display:block !important;
    clear:both;
}
.mainNav ul{
    margin:0px 0px 30px 0px;
    padding:0px;
}
.homeNav{
    position:fixed;
    z-index:100;
    width:100%;
    background-color:#fff;
}

.headerBlock{
    display:block;
    height:350px;
}
.headerBlockSml{
    display:block;
    height:170px;
}
.mainNav ul li:first-child{
    display:none;   
}
.mainNav ul ul{
    display:none;
}
.comment-respond input[type="text"], .comment-respond input[type="email"], .comment-respond input[type="tel"]{
    border:1px solid #333 !important;   
}
#submit_coupon{
    color: #1d2f66 !important;
    background-color:#70bcde !important
}
#submit_coupon:hover{
    background-color:#1d2f66 !important;
    color:#70bcde !important;
}
#submit_gift_card{
    color: #1d2f66 !important;
    background-color:#70bcde !important
}
#submit_gift_card:hover{
    background-color:#1d2f66 !important;
    color:#70bcde !important;
}
.mainNav ul li a{
    color:#1d2f66;
    text-decoration:none !important;
    font-size:16px;
    font-family:'Avenir-Medium';
    display:inline-block;
    text-transform:uppercase;
    padding:5px 10px;
}
.mainNav ul li a:hover, .mainNav ul li.current_page_item a {
    color:#70bcde !important;
    text-decoration:none;
}
.quantity_select{
    display:inline-block;
    vertical-align:top;
    background-color:#EEE;
    overflow:hidden;
    max-width:80px;
    
}  
.quantity_select .qty{
    text-align:left;
    width:150px;
}
.mainNav ul li{
    display:inline-block;   
}
.mainNav ul {
    margin-top:55px;
}
.centered{
    text-align:center;   
}
.homeHeader .master-slider .ms-slide-info{
    width:780px !important;
    left:50% !important;
    margin-left:-390px !important;
    bottom:20% !important;
}

a.facebook:before{
    font-family:'FontAwesome';
    content:'\f09a';
    font-size:20px;
    color:#57585b;
    display:inline-block;
    margin-left:10px;
    margin-right:10px;
    
}
a.facebook,a.googlePlus{
    text-decoration:none !important;
}
a.googlePlus:before{
    font-family:'FontAwesome';
    content:'\f0d5';
    font-size:20px;
    margin-left:10px;
    margin-right:10px;
    color:#57585b;
    display:inline-block;
}
a.googlePlus:hover:before,a.facebook:hover:before{
    color:#1d2f66;   
}
.footer{
    background-color:#fff;
    padding-top:40px;
    padding-bottom:40px;
    display:block;
}
.homeHeader .ms-info{
    font-family: 'Avenir-Black';
    max-width:480px;
    color:#fff;
    font-size:75px;
    line-height:80px;
    letter-spacing:7px;   
}
.shipping-calculator-button{
    display:none;   
}
.homeHeader .ms-inner-controls-cont{
    max-width:100% !important;   
}
.homeHeader  .ms-view{
    left:0px !important;   
}
.homeHeader .ms-info a{
    display:inline-block;
    color:#fff !important;
    margin-top:40px;
    text-transform:uppercase;
    font-family: 'Avenir-Medium';
    font-size:25px;
    letter-spacing:2px;
    line-height:30px;
    background-color:#1d2f66;
    padding:15px 30px 10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-decoration:none !important;
}
.homeHeader .ms-info a:hover{
    background-color:#70bcde;
    color:#fff !important;
}
.ms-skin-light-3 .ms-nav-next,.ms-skin-light-3 .ms-nav-prev{
    background-image:none !important;   
}
.ms-skin-light-3 .ms-nav-next:before{
    content:'\f054' !important;
    font-family:'FontAwesome';
    font-size:30px;
    color:#fff;
}
pre{
    border:none !important;   
}
.ms-skin-light-3 .ms-nav-prev:before{
    content:'\f053' !important;
    font-family:'FontAwesome';
    font-size:30px;
    color:#fff;
}

img{
    max-width:100%;
    height:auto !important;
    table-layout: fixed;
}

td{
  
}
.blog .post-main,.single-post .post-main,.category .post-main{
    margin-bottom:50px;
    display:block;
    background-color:#fff;
    padding:30px;
}
.blog .post-main{
    cursor:pointer !important;   
}
.home .contentArea{
    padding:70px 0px 0px;
}
.comment-form-comment label{
    display:block;
}
.comment-form-comment textarea{
    width:100%;   
}
.home .contentArea p {
    text-align:center;   
}
.post-main h2 a{
    font-family:'Avenir-Light';
    font-size:30px;
    text-transform:none !important;
    width:100%;
    display:block;
    margin-top:0px;
    text-align:left;
    line-height:40px;
}
.post-main h2{
    margin-top:0px;   
}
.post-main h2:after{
    border:none !important;   
}
.sidebar {
    background-color:#fff;
    margin-top:44px;
    padding:20px;
    margin-left:20px;
}
a {
    color:  #1d2f66 !important;
    text-decoration:none !important;
}
a:hover{
    color:#70bcde !important;
}
.sidebar h2{
    text-align:left;
    text-transform:none;
    font-family:'Avenir-Light' !important;
    margin-top:0px !important;
}
.sidebar h2:after{
    border:none !important;   
}
.waves{
    margin-top:70px;   
    width:100%;
}
li.widget{
    list-style:none;   
}
.home ul.products {
    margin-bottom: 0px !important;
}
h1{
    color:#1d2f66 !important;
    margin:10px auto 40px !important;
    text-align:center;
    text-transform:uppercase !important;
    font-size:33px !important; 
    font-family: 'Avenir-Black' !important;
    font-weight:normal !important;
    line-height:40px !important;
    display:inline-block;
    background-image:url('images/wavesegment.svg');
    background-repeat:repeat-x;
    background-position:bottom;
    background-size:20px auto;
    letter-spacing:7px !important; 
    padding:10px !important;
}
h2{
    font-size:20px !important;
    line-height:25px !important;
    color:#1d2f66 !important;
    text-transform:uppercase;
    font-family: 'Avenir-Black' !important;
    font-weight:normal;
}
h2 a{
    color:#1d2f66 !important;  
    text-decoration:none !important;
}
h2 a:hover{
    color: #00a0ce !important;
}
h2:after{
    content:'';
    display:block;
    border-bottom:2px solid #00a0ce;
    width:80px;
    margin:5px auto;
    margin-bottom:30px;
}
h3,.form-title{
    font-size:13px !important;
    line-height:19px !important;
    font-family: 'Avenir-Black' !important;
    font-weight:normal !important;
    text-transform:uppercase !important;
    color:#1d2f66 !important;
}
h3 a{
    color:#1d2f66;       
}
h4{
    color:#00a0ce !important;
    font-size:14px !important;
    font-weight:normal !important;
}
.h1Outer,.h2Outer{
    width:100%;
    text-align:center;
}
input.newsletter{
    border:none;
    background-color:#fff;
    color:#b1b3b5;
    font-size:15px;
}
.contentArea{
    background-color:#f6f6f6;
}
.footerMenu ul li a{
    font-size:11px;
    line-height:16px;
    padding:0px 5px;
    color:#57585b;
}   
.right{
    text-align:right;   
}
hr{
    height:0px !important;
    background-color:transparent !important;
    border-top:1px solid #b1b3b5 !important;
}
.footerMenu ul li a:hover{
    color:#1d2f66;
    text-decoration:none;
}
.footerAddress{
    font-size:11px;
    line-height:16px;
}
.footerMenu ul {
    margin:0px;
    padding:0px;
}
.footerMenu ul li {
    display:inline-block;
    vertical-align: top;
    list-style:none;
}
.footerPhone{
    font-size:17px;
    line-height:22px;
    margin-top:10px;
}
.newsletterSignup{
    font-size:15px;
    line-height:22px;
}  
.btn-default,input[type=submit]{
    background-color:#b1b3b5 !important;
    border-radius:0px !important;
    color:#fff !important;
    text-transform:uppercase !important;
    padding:5px 10px 5px !important;
    border:none !important;
}
li.product{
    height:265px;
    overflow:hidden;
    background-color:#fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-align:center;
    position:relative;
    padding: 10px 10px 20px !important;
}
li.product form.cart{
    white-space: nowrap;
}
.lowStock{
    background-color:#d12229;
}
.lowStock .smltxt{
    font-size:11px;
    line-height:11px;
}
.lowStock:after{
    content:'';
    width:0px;
    height:0px;
    border-left:25px solid #d12229;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    left:0px;
}
.lowStock:before{
    content:'';
    width:0px;
    height:0px;
    border-right:25px solid #d12229;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    right:0px;
}
.onSpecial:after{
    content:'';
    width:0px;
    height:0px;
    border-left:25px solid #70bcde;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    left:0px;
}
.onSpecial:before{
    content:'';
    width:0px;
    height:0px;
    border-right:25px solid #70bcde;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    right:0px;
}
.onSpecial{
    background-color:#70bcde;   
}
.stock{
    display:none;
}   
.bestBuy:after{
    content:'';
    width:0px;
    height:0px;
    border-left:25px solid #fac00c;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    left:0px;
}
#discounts-cart {
	height: 150px;
	background-color: #e6e6e6;
    text-align:center;
    padding:20px;
}
#submit_coupon {
	height: 40px;
	width: 200px;
}
#submit_gift_card {
	height: 40px;
	width: 200px;
}
.flagsOuter{
    position:relative;   
}
.important{  
    font-size:12px;
    background-color:#fff;
    text-align:center;
    padding:2px 20px 10px;
    border-radius:5px;
    width:100%;
    margin:0 auto 20px;
}

#coupon_code{
    width:150px !important;   
}
.about_paypal{
    margin-left:20px;   
}
.bestBuy:before{
    content:'';
    width:0px;
    height:0px;
    border-right:25px solid #fac00c;
    border-bottom:13px solid transparent;
    position:absolute;
    bottom:-12px;
    right:0px;
}
.showFlags{
    position:absolute;
    right:5px;
    top:0px;
}
.bestBuy{
    background-color:#fac00c; 
}

.lowStock,.bestBuy,.onSpecial{
    color:#fff; 
    vertical-align:top;
    top:0px;
    right:2px;
    padding-top:7px;
    padding-bottom:7px;
    font-size:14px;
    line-height:13px;
    position:Relative;
    font-family:'Avenir-Light';
    display:inline-block;
    width:47px;
    text-align:center;
}
li.product h3{
    margin-bottom:8px !important;
    padding-bottom:0px !important;
    letter-spacing:1px;
    font-size:13px !important;
}
.product h2{
     margin-bottom:8px !important;
    padding-bottom:0px !important;
    letter-spacing:1px;
    font-size:14px !important;
}
.product h2:after{
    display:none;
}
ul li.expand {
    height:370px !important;
}
.servingOuter{
    display:block;
    font-size:12px;
    margin-bottom:20px;
    color:#1d2f66;
    width:100%;
    text-align:center;
}
.servingSize{
    text-transform:uppercase;
    color:#1d2f66;
}
.home .woocommerce{

}
.home h2 {
    margin-top: 50px;
}


.price strong{
    font-weight:normal;
    font-family:'Lato-Black';
    display:inline-block !important;
}
.woocommerce ul.products li.product .price{
    color:#1d2f66;
    line-height:17px;
    font-size:14px;
    margin-bottom:15px;
}
select{
    background-color:#eeeeee;
    border-radius:0px !important;
    border:none !important;
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    padding:7px 25px 7px 10px;
    color:#1d2f66;
    text-align:right;
    font-size:13px !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color:#70bcde;
    margin-top:0px !important;
    border-radius:0px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
    background-color:#1d2f66;
}
.ccf-form-wrapper .field textarea,.ccf-form-wrapper .field input[type=text]{
    border:none !important;   
    padding:5px;
}
.subNav ul{
    margin:0px;
    padding:0px;
}
.subNav{
    width:100%;
    padding:40px 0px;
    background-color:#f6f6f6;
    text-align:center;
    position:Absolute;
    z-index:100;
    display:none;
}

.subNav ul li{
    list-style:none;
    margin:0px 20px;
    display:inline-block;
    vertical-align:Top;
    width:130px;
}
.subNav ul li ul li {
    margin:0px;   
}
.subNav ul li a:hover{
    color:#70bcde;   
}
.subNav ul li a{
    text-transform:uppercase; 
    font-family: 'Avenir-Black';
    font-size:18px;
    color:#1d2f66;
    text-decoration:none !important;
}
.specialstxt{
    width:100%:
    text-align:center;
    text-transform:uppercase;
    color:#1d2f66;
    font-family:'Avenir-Black';
    font-size:13px;
    line-height:20px;
    margin-top:40px;
    text-decoration:none !important;
    display:block;
}
a.specialstxt:hover{
    color:#70bcde;
}
.parents a img{
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
    width:80%;
    margin:0 auto !important;
}

.parents a img {
    
    height:auto !important;
}

 .parents a .fishimg{
     display:block;
     height:95px;
     width:125px;
     overflow:hidden;
     margin-bottom:20px;
     -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
 }
.parents a:hover img {
    height: auto !important;
    -ms-transform: scale(0.95); /* IE 9 */
    -webkit-transform: scale(0.95); /* Chrome, Safari, Opera */
    transform: scale(0.9);
}
.parents .catImg{
    display:block;
    -ms-transform: scale(0.85); /* IE 9 */
    -webkit-transform: scale(0.85); /* Chrome, Safari, Opera */
    transform: scale(0.85);
    margin-bottom:20px;
}
.subNav ul li ul li a {
    font-family: 'Avenir-Light';
    font-size:13px;
    text-decoration:none !important;
    
    text-transform:none;
}
.subNav ul ul {
    margin-left:0px;
    padding-left:0px;
}
.topLogo{
    margin-top:50px;   
}
.home .topLogo {
    display:none;       
}
.categoryNav ul li{
    list-style:none;
    display:inline-block;
    margin:-1px 10px;
}
.categoryNav ul li a{
    display:block;
    padding:10px 30px;
    font-size:18px;
    font-family:'Avenir-Black';
    color:#1d2f66;
    text-transform:uppercase;
}
.categoryNav ul li a:hover{
    color:#00b4cd;   
}
.categoryNav ul li.activeNav a{
    color:#00b4cd;   
}
.categoryNav ul li.activeNav{
    border-top:1px solid #d0d2d3;
    border-left:1px solid #d0d2d3;
    border-right:1px solid #d0d2d3;
    background-color:#fff;
}
input[type=text],input[type=email],input[type=tel]{
    border:none !important;
    padding:5px;
}
.alignright{
    float:right;   
    margin-left:20px; margin-top:20px;
}
.categoryNav ul {
    padding:0px;
    margin:0px;
}
.categoryNav {
    text-align:center;   
}
.categoryNav {
    border-top:1px solid #ebecec;
    border-bottom:1px solid #ebecec;
}
.titleSection{
    padding:20px 0px;
}
h1.page-title{
    display:none;   
}
.fullProduct{
    background-color:#fff;   
}
.fullProductDesc{
    padding:40px 20px 20px;   
}
form.cart{
 text-align:center;   
}
.right{
    text-align:right;   
}
.fullProduct .images{
    margin-bottom:0px !important;   
}
.fullProduct h2{
    font-size:13px !important;
    font-family:'Lato-Black' !important;
    margin-bottom:0px;
}
.fullProduct h2:after{
    display:none;
}

.woocommerce div.product form.cart .button{
    float:none;   
    display:inline-block;
    vertical-align:top;
}
.fullProduct .prodDesc{
    font-size:12px;
    color:#1d2f66;
    text-align:center;
    margin-bottom:25px;
    margin-top:15px;
}
.fullProduct .price .amount {
    text-align:center !important;
    color:#1d2f66;
    font-size:12px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width:100% !important;   
    padding:20px;
}
.quantity_select{
    position:relative;   
}
.quantity_select select{
    background-color:transparent;
    position:relative;
    z-index:2;
}
.mobMenu,.mobMenuFull{
    display:none;   
}

/*.quantity_select:before{
    content:'Qty' !important;
    padding-left:10px;
    display:inline-block !important;
    color:#57585b;
    font-size:13px;
}*/

.quantity_select:after{
    display:block !important;
    position:absolute !important;
    top:12px !important;
    right:5px !important;
    height:0px !imporant;
    content: '' !important;
    width:0px !important;
    border-right:6px solid transparent;
    border-left:6px solid transparent;
    border-top:10px solid #b1b3b5;
    z-index:0;
}
.fullProduct .price{
    text-align:center;   
}
.price del,.price ins{
    display:inline-block !important;   
    vertical-align:top;
}
.price ins{
     text-decoration:none !important;
    font-weight:normal !important;
}
.productTop{
    
    margin-bottom:50px;
}
.productSM{
   display:block;
    text-align:center;
    margin-top:40px;
}  
.learnMore{
    display:block;
     font-family: 'Lato-Regular';
    color:#57585b !important;
    padding-bottom:15px;
    font-size:12px;
}
.freeShipping{
    position:relative;   
}
.freeShipping .freeShippingText{
    position:absolute; 
    width:100%;
    text-align:center;
    top:125px;
}
.freeShipping .textTop{
    color:#1d2f66;
    font-size:27px;
    line-height:39px;
    width:400px;
    margin:0 auto;
    letter-spacing:1px;
    margin-bottom:43px;
    text-transform:uppercase;
    font-family:'Avenir-Black';
}
.freeShipping .placeOrder{
    font-size: 14px;
    color:#00b4cd;
    margin-bottom:32px;
    font-family:'Avenir-Light';
}
.freeShipping .packFish{
    font-size:14px;
    letter-spacing:0.5px;
}
.widget_tag_cloud{
    margin-top:30px;   
}
.freeShipping .packFish:after{
    background-image:url(images/arrow.png);
    background-repeat:no-repeat;
    display:inline-block;
    vertical-align:top;
    height:20px;
    content:'';
    margin-top:3px;
    margin-left:10px;
    width:20px;
}
.woocommerce ul.products li.product h3,.woocommerce ul.products li.product h2{
    height:50px;
    display:block;
}
.catchem{
    margin-top:30px;
}
.smFooter{
    margin-top:5px;   
}
.productsWoo{
  padding-top:60px;   
}
.subCat{
    text-align:center;   
}
.subCat ul.subCats{
    margin:0px !important;
    padding:0px !important;
}
.subCat ul.subCats li{
    display:inline-block;
    list-style:none !important;
}
.subCat ul.subCats li a{
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
}
.woocommerce-placeholder {
    max-height:175px !important;
    height:175x !important;
}
.ccf-form-wrapper{
    margin:0px !important;
}
.ccf-form-wrapper .form-title{
    padding:0px !important;   
}
.ccf-form-wrapper input[type=submit]{
       float:right;
}
#wpgmza_map{
    margin-top:70px;   
}
.ccf-form-wrapper label{
    position:relative;   
}
.required{
    position:absolute;
    top:5px;
    right:5px;
}
.websiteby{
    font-size:11px !important;   
}

.ms-slide-bgcont img{
    margin-top:0px !important;
}
@media(max-width:1700px) {
    .woocommerce-placeholder {
        max-height:135px !important;
        height:135x !important;
    }   
}
@media(min-width:1400px) and (max-width:1700px) { /*Small Desktop*/
    .freeShippingText{
        top:100px !important;   
    }
    
    .firstchoiceImg{
        margin-top:70px;  
    }
    .freeShipping .textTop{
        margin-bottom:25px;   
    }
    .headerBlockSml{
        height:140px;   
    }
    .topLogo{
        margin-top:38px;   
    }
    .freeShipping .placeOrder{
        margin-bottom:20px;
    }
    .headerBlock{
        height:320px;   
    }
    .mainNav ul{
        margin-top:40px;        
    }
    .homeHeader .ms-info{
        font-size:70px;
        line-height:75px;
    }
    .homeHeader .ms-info a{
        font-size:20px;
        line-height:25px;
    }
    li.product{
        height:263px;   
    }
    ul li.expand{
        height:330px !important;   
    }
    .quantity_select:before{
        display:none !important;   
    }
}
@media(min-width:993px) and (max-width:1400px) { /*Small Desktop*/
     .freeShippingText{
        top:85px !important;   
    }
    .freeShipping .textTop{
        margin-bottom:10px;   
    }
    .freeShipping .placeOrder{
        margin-bottom:10px;
    }
    .mainNav ul{
        margin-top:25px;        
    }
    .headerBlock{
        height:290px;   
    }
    .homeHeader .ms-info{
        font-size:60px;
        line-height:65px;
    }
    .homeHeader .ms-info a{
        font-size:18px;
        line-height:23px;
    }
     .firstchoiceImg{
        margin-top:80px;   
    }
      li.product{
        height:240px;   
    }
    ul li.expand{
        height:330px !important;   
    }
    .quantity_select:before{
        display:none !important;   
    }
    .topLogo{
        margin-top:25px !important;   
    }
    .headerBlockSml{
        height:128px;   
    }
}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */
      .freeShippingText{
        top:90px !important;   
    }
    .freeShipping .textTop{
        margin-bottom:10px;   
        font-size:20px;
        line-height:25px;
    }
    .freeShipping .placeOrder{
        margin-bottom:10px;
    }
    .woocommerce-placeholder {
        max-height:145px !important;
        height:145x !important;
    } 
    .mainNav ul{
        margin-top:20px;   
        margin-bottom:20px;
    }
    .headerBlock{
        height:240px;   
    }
    .homeHeader .ms-info{
        font-size:50px;
        line-height:55px;
    }
    .homeHeader .ms-info a{
        font-size:18px;
        line-height:23px;
    }
    .home .contentArea{
        padding:40px 0px 0px;   
    }
    .firstchoiceImg{
        margin-top:50px;
    }
    .homeHeader .ms-info{
        width:350px !important;   
    }
    .homeHeader .master-slider .ms-slide-info{
        width:600px !important;
        margin-left:-300px !important;
    }
    h1{
        font-size:22px !important;
        line-height:28px !important;
        letter-spacing:4px !important;
        margin-bottom:20px !important;
    }
    h2{
        font-size:16px !important;
        line-height:21px !important;
    }
    .newsletterSignup,input.newsletter{
        font-size:13px;   
    }
    .footerPhone{
        font-size:15px;   
    }
    input.newsletter{
        width:170px;   
    }
    .btn-default, input[type="submit"]{
        padding:2px 5px !important;   
    }
    body{
        font-size:13px;   
    }
    .newsletterSignup{
        text-align:left;   
    }
    li.product{
        height:255px;   
    }
    li.product:nth-child(4){
        clear:both;   
    }
    ul li.expand{
        height:340px !important;   
    }
    .quantity_select:before{
        display:none !important;   
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width:30% !important;   
        margin:0px 2.8% 3em 0px !important;
    }
    .topLogo{
        margin-top:25px;    
    }
    .headerBlockSml{
        height:110px;   
    }
}
@media (max-width: 769px) { /*Mobile*/
    .homeNav{
        position:Relative;   
        padding-bottom:30px;
    }
    
    #discounts-cart {
	height: 221px;
}

    .productsWoo{
        padding-top:30px;
    }
    .woocommerce-placeholder {
        max-height:155px !important;
        height:155x !important;
    } 
    .placeOrder{
        margin-bottom:10px !important;   
    }
    .textTop{
        font-size:15px !important;
        line-height:20px !important;
        letter-spacing:0.5px !important;
        max-width:300px;
        width:300px;
        margin-bottom:10px !important;
    }
    .freeShippingText{
        top:60px !important;      
    }
    .freeShipping{
        overflow:hidden;   
    }
    .home .woocommerce{
        padding-top:20px;   
    }
    .home .contentArea{
        padding:30px 0px 0px;   
    }
    img.waves{
       height:150px !important;
        width:auto !important;
        max-width:none;
    }  
    h1{
        font-size:16px !important;
        line-height:22px !important;
        margin-bottom:20px !important;
        letter-spacing:0.5px !important;
    }
    .homeHeader{
        display:none !important;   
    }
    .headerBlock{
        display:none !important;   
    }
    .container{
        width:320px !important;   
    }
    .firstchoiceImg{
        display:none !important;    
    }
    .footer hr{
        margin-top:10px !important;
        margin-bottom:10px !important;
    }
    .mobMenu{
        display:block;
        float:Right !important;
        margin-top:8px;
        cursor:pointer;
        font-family:'FontAwesome';
        color:#fff;
        font-size:23px;
    }
    .mobMenuFull ul ul{
        display:none;   
    }
    .mobMenuFull{
        dipslay:none !important; 
        position:absolute;
        max-width:100%;
        z-index:100;
        background-color:#f6f6f6;
        top:46px;
        width:290px !important;
        padding:0px;
        margin:0px;
    }
    .mobMenuFull ul{
        margin:0px !important;
        padding:0px !important;
        max-width:100% !important;
        width:100%;
    }
    .mobMenuFull ul li ul{
        padding-left:10px !important;   
    }
     .mobMenuFull ul li ul li{
        border-bottom:none;
     }
    .mobMenuFull ul li{
        width:100%;
        display:Block;
        text-align:center;
        background-color:#f6f6f6;
        border-bottom:1px solid #ddd;
    }
    .mobMenuFull ul li a:hover{
        color:#23527C !important;   
    }
    .mobMenuFull ul li a{
        padding:10px 20px;
        text-align:left;
        text-transform:uppercase;
        font-family:'Avenir-Black';
        width:100% !important;
    }
    .footerAddress{
        text-align:center;
        margin-bottom:10px;
    }
    .newsletterSignup,input.newsletter{
        font-size:12px !important;   
        text-align:center !important;
    }
    .btn-default, input[type="submit"]{
        padding:4px 5px !important;   
        font-size:12px;
        line-height:14px;
    }
    .footer{
        padding-top:15px !important;   
    }
    .topBar{
        display:none;   
    }
    .catchem{
        display:none;   
    }
    .footerPhone{
        margin-top:0px;
        font-size:14px !important;
        margin-bottom:10px;
    }
    .smFooter{
        margin-top:0px;
        margin-bottom:10px;
        text-align:right !important;
    }
    .footerlogo{
        margin:20px 0px;
    }
    .SlideUp{
        display:block !important;
        height:auto !important;
    }
     .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width:100% !important;
         margin:0px 0px 20px !important;
         height:auto !important;
    }
    .woocommerce-cart .qty{
        padding:5px 18px 5px 0px !important;   
    }
    .woocommerce table.shop_table td,.woocommerce table.shop_table th{
        padding:6px 0px;
        font-size:12px;
    }
    #coupon_code{
        width:120px !important;   
    }
    .freeShippingText{
        width:320px !important;   
        left:50%;
        margin-left:-160px;
    }
    .content{
        padding:20px 0px;   
    }
    .homeNav{
        padding-bottom:0px;   
    }
    img.waves{
        height:164px !important;   
        margin-top:30px !important;
    }
    .headerBlockSml{
        display:none;   
    }
    .packFish{
        font-size:12px !important;   
    }
    .categoryNav{
        display:none;   
    }
    .arconix-faq-title{
        font-size:13px;
        line-height:16px;
        margin-top:0px !important;
    }
    .topNav li:last-child a{
        padding-right:25px;   
    }
    .arconix-faq-wrap{
        margin-top:10px !important;    
    }
    .logo{
        margin-bottom:35px;      
    }
    #menu-header-menu li:last-child a:after{
        font-family:'FontAwesome';
        content:'\f07a';
        display:inline-block;
        color:#fff;
        font-size:16px;
        padding-top:3px;
    }
    #menu-header-menu li:first-child a:after{
         font-family:'FontAwesome';
        content:'\f007';
        display:inline-block;
        color:#fff;
        padding-top:3px;
        font-size:16px;
    }
    #menu-header-menu li .txt{
        display:none;
    }
}